@CHARSET "ISO-8859-1";

/* WIDE CONTENT */

.item-list
{
	padding:10px;
}

.item-list p
{
	margin:0px;
	padding:2px;
	font-size:11.5px;
}

.item-list-image
{
	float:left;
	margin-right:14px;
}

#item-content
{
	padding:9px;
}

/* #xclusives-index .listing
{
	margin-bottom:10px;
	padding-bottom: 10px;
	border-bottom:1px dotted #CCCCCC;
}
*/

div.latest-post
{
	padding:10px
}

/* SIDEBAR PANEL*/
div.articles .panel li
{
	list-style-image:url(../img/core/icons/arrow.png);
	padding:0px 0px 0px 15px;
}

/* Articles footer */
#hwz-feature.article .footer { margin-bottom: 10px; background-color: transparent; border-bottom: 1px solid #EEE; }
#hwz-feature.article .footer p
{
	float: right;
	margin: 2px 0;
	padding: 0 0 0 25px;
	line-height: 18px;
	background: none left top no-repeat;
}
#hwz-feature.article .footer p.feedback { background-image: url('../img/icons/feedback.png'); }
#hwz-feature.article .footer p.feedback a { color: #888; }
#hwz-feature.article .footer p.feedback a:hover { color: #06C; text-decoration: none; }

/* Related Slider */
#products-related .content { border-width: 0px; padding: 0px; }
#products-related .content #related-product-slideshow { width: 300px; margin: 0px }
#products-related .content #related-product-slideshow ul { position: relative; margin: 0px; padding: 0px; list-style: none; overflow: hidden; margin-left: 1px; }
#products-related .content #related-product-slideshow li { float: left; padding: 0px; background: none; text-align: center; border: 1px solid #888; width: 91px; height: 91px; margin: 3px; overflow: hidden; }
#products-related .content #related-product-slideshow li img { height: 90px; } 


#hwz-article-widget { width:100%; border:0; color:black; text-align:left; }
#hwz-article-widget tr { border:0; }
#hwz-article-widget td { border:0; padding:9px; }
#hwz-article-widget .hwz_widget_item { margin-bottom:1em; overflow:hidden; }
#hwz-article-widget .hwz_widget_item_head { font: bold 18px/22px Arial, sans-serif; border:0; border-bottom:4px solid black; margin:0 0 10px; }

#hwz-article-widget .hwzwidget-more { border-bottom: 1px solid #BBB; margin: 5px 0 10px; text-align:right; }
#hwz-article-widget .hwzwidget-more .more { float:none; }

#hwz-article-widget .hwzwidget-products { overflow:hidden; }
#hwz-article-widget .hwzwidget-products ul { margin:0; }
#hwz-article-widget .hwzwidget-products li {
	list-style-type: none;
	width: 44%;
	float: left;
	margin: 0 3%;
	text-align: center;
}
#hwz-article-widget .hwzwidget-products-header {
	height: 2.8em;
	overflow: hidden;
	margin-bottom: 0.5em;
}
#hwz-article-widget .hwzwidget-news ul { margin-left:0; margin-bottom:-10px; }
#hwz-article-widget .hwzwidget-news li {
	color:#8ECE3A;
	margin-bottom:10px;
	list-style: none;
	background: url('../img/core/icons/bullet_green.png') left 4px no-repeat;
	padding-left:14px;
}
#hwz-article-widget .hwzwidget-news li a { color:#000; text-decoration:none; }
#hwz-article-widget .hwzwidget-news li a:hover { color:#06C; }

#hwz-article-widget .hwzwidget-articles { overflow:hidden; margin:0; padding:10px; cursor: pointer; }
#hwz-article-widget .hwzwidget-articles:hover { background-color: #eeeeee; } 
#hwz-article-widget .hwzwidget-articles p { margin-left:135px; }
#hwz-article-widget .hwzwidget-articles .thumb img { width:120px; }
#hwz-article-widget .hwzwidget-articles h4 { font: normal 18px/22px Arial, sans-serif; }
#hwz-article-widget .hwzwidget-articles h4 a { color:#000; text-decoration:none; }
#hwz-article-widget .hwzwidget-articles h4 a:hover { color:#06C; }
#hwz-article-widget .hwzwidget-articles .hwzwidget-articles-info { font: normal 11px/19px Arial, sans-serif; color:#666666; }
#hwz-article-widget .hwzwidget-articles .cat-blog { font-weight:bold; color:#0078FF; }
#hwz-article-widget .hwzwidget-articles .cat-news { font-weight:bold; color:#f60; }
#hwz-article-widget .hwzwidget-articles .cat-feature { font-weight:bold; color:#0db300; }
#hwz-article-widget .hwzwidget-articles .cat-review { font-weight:bold; color:#0db300; }

#hwz-article-widget .hwzwidget-products-header a { color:#000; text-decoration:none; font-weight:bold; display:block; height: 40px; overflow: hidden; }
#hwz-article-widget .hwzwidget-products-header a:hover { color:#06C; }

#hwz-article-widget .hwzwidget-ad-div {
	padding: 15px 0;
	margin: 0;
	background: url('../img/core/misc/advertisement_t.png') top right no-repeat;
	border: none;
}

.listing a.more { margin-top: 0px; }
